## pmon-update 0.3.1

=== debian/changelog ===
pmon-update (0.3.1) unstable; urgency=medium

  * Use loongson-community github address.
  * Fix format of debian/copyright
  * Add YunQiang Su to copyright

 -- YunQiang Su <syq@debian.org>  Thu, 12 Nov 2020 10:06:29 +0800

pmon-update (0.3.0) unstable; urgency=medium

  * Allow extra custom configs.
  * Fixed comment handling in in /etc/fstab.
  * Updated debian/copyright.
  * Updated manpages.

 -- Boyue Zhang <boyue.zhang@pzhang.net>  Tue, 15 Sep 2020 12:10:09 +0800

pmon-update (0.2.0) unstable; urgency=medium

  * Fixed incorrect default entry number

 -- Boyue Zhang <boyue.zhang@pzhang.net>  Thu, 02 Jul 2020 14:23:13 +0800

pmon-update (0.1.0) unstable; urgency=medium

  * Initial release.

 -- Boyue Zhang <boyue.zhang@pzhang.net>  Wed, 01 Jul 2020 17:26:37 +0800
