=== debian/control ===
Source: pmon-update
Section: admin
Priority: optional
Maintainer: Jiaxun Yang <jiaxun.yang@flygoat.com>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 10)
Homepage: https://github.com/loongson-community/pmon-update
Vcs-Browser: https://github.com/loongson-community/pmon-update
Vcs-Git: https://github.com/loongson-commuinty/pmon-update.git

Package: pmon-update
Depends: linux-base, ${misc:Depends}
Architecture: mipsel mips64el
Description: pmon menu update
 Automatically create boot.cfg boot menu for pmon bootloader which is used
 by some Loongson machines. Boot menu entries are automatically created for
 every kernel package when they are installed.
