## pmon-update 0.3.1.lnd.2+nmu1

=== debian/changelog ===
pmon-update (0.3.1.lnd.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:30:03 +0800

pmon-update (0.3.1.lnd.2) unstable; urgency=medium

  * Fix pmon boot device path.

 -- Yang qiming <yangqiming@loongson.cn>  Wed, 1 Dec 2021 10:45:24 +0800

pmon-update (0.3.1.lnd.1) unstable; urgency=medium

  * Add loongarch64 support.

 -- Yang qiming <yangqiming@loongson.cn>  Mon, 16 Aug 2021 15:16:22 +0800
