=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: pmon-update
 Depends: linux-base, ${misc:Depends}
-Architecture: mipsel mips64el
+Architecture: mipsel mips64el loongarch64
 Description: pmon menu update
  Automatically create boot.cfg boot menu for pmon bootloader which is used
  by some Loongson machines. Boot menu entries are automatically created for
